package com.bcxin.ars.xjd;

public class ContactInfo {
    /***
     * 紧急联系人姓名
     */
    private String contactName;
    /***
     * 紧急联系人手机号
     */
    private String contactPhone;


    public String getContactName() {
        return contactName;
    }

    public void setContactName(String contactName) {
        this.contactName = contactName;
    }

    public String getContactPhone() {
        return contactPhone;
    }

    public void setContactPhone(String contactPhone) {
        this.contactPhone = contactPhone;
    }
}